.elementor-price-list-item {
    display: flex;
    align-items: center;
}

.angie-cart-checkbox-wrapper {
    margin-right: 15px;
    display: flex;
    align-items: center;
}

body.rtl .angie-cart-checkbox-wrapper {
    margin-right: 0;
    margin-left: 15px;
}

.angie-cart-checkbox {
    width: 20px;
    height: 20px;
    cursor: pointer;
}